@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

.clear { clear:both; }   
.clear hr { display:none; }  



#contents_main #cm_top {
	border: thin solid #bfbdbb;
}



#contents_main #txt_01 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}



#contents_main #c01 {
	margin: 20px;	
}


#contents_main #cm {
	margin: 15px;
	padding-top: 10px;
}



#contents_main #cm01 {
	float: left;
}

#contents_main #cm02 {
	float: right;
}


#contents_main #cm01 h2,
#contents_main #cm02 h2{
	float: left;
	width: 185px;
}

#contents_main #cm01 h3,
#contents_main #cm02 h3{
	float: right;
	padding-top: 50px;
}


#contents_main #story {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}


#contents_main #story_img {
	margin-right: 10px;
	float: left;
}

